<?php

$SQL = "create view view_statuses as

          select statuses.*,
          
                 date_format(status_created, '%c/%e/%Y %l:%i %p') as status_created_verbose,
                 date_format(status_changed, '%c/%e/%Y %l:%i %p') as status_changed_verbose
          
            from statuses

        order by status_name";

?>